body {
  font-family: 'Poppins', sans-serif;
  overflow-x: hidden;
}

/* NAVBAR */

.custom-navbar {
  background: rgba(255,255,255,0.96);
  backdrop-filter: blur(12px);
  box-shadow: 0 5px 20px rgba(0,0,0,0.05);
}

.logo {
  height: 90px;
}

.nav-link {
  color: #071d49;
  font-weight: 500;
}


/* HERO */
.hero-section {
    /* min-height: 100vh; */
   background:
    linear-gradient(
      0deg,
      rgba(0, 8, 20, 0.59),
      rgba(0, 8, 20, 0.59)
    ),
    url('https://vidyavikasbedcollege.com/images/top-engineering-college.jpg');

  background-size: cover;

  background-position: center;

  background-repeat: no-repeat;
    margin-top: 115px;
    padding: 115px 0px;
    
}

.badge {
    background-color: #082150;
    color: #fff !IMPORTANT;
    border: 1px solid;
    border-radius: 10px;
}

.hero-tag,
.section-tag {
  background: rgba(255,255,255,0.12);
  color: #fff;

  padding: 10px 18px;
  border-radius: 100px;

  font-weight: 600;
}

.text-bg-warning{
  background-color: #071d49 !important;
  color: #fff !important;
}

.hero-title {
  line-height: 1.1;
  font-weight: 600;
  color: #fff;
}

.hero-title span {
  font-style: underline;
}

.hero-text {
  color: #fff;
  line-height: 1.8;
  font-size: 18px;
}


/* FORM */

.form-card {
  background: white;

  padding: 20px;

  border-radius: 15px;

  box-shadow: 0 20px 50px rgba(0,0,0,0.2);
}


/* cources section */
.course-card {
  transition: 0.4s ease;
}

.course-card:hover {
  transform: translateY(-10px);
  box-shadow: 0 20px 50px rgba(0,0,0,0.12) !important;
}

.course-card img {
  transition: 0.5s ease;
}

.course-card:hover img {
  transform: scale(1.08);
}



/* TITLES */

.section-title {
  font-size: 48px;
  font-weight: 700;
}


/* CARDS */

.course-card,
.feature-card {
  background: white;

  border-radius: 24px;

  padding: 35px;

  box-shadow: 0 10px 40px rgba(0,0,0,0.06);

  transition: 0.4s ease;
}

.course-card:hover,
.feature-card:hover {
  transform: translateY(-8px);
}

.featured-card {
  background: linear-gradient(135deg, #071d49, #0f3c84);

  color: white;
}


/* WHY SECTION */

/* FUTURE READY SECTION */

.future-learning-section {
  background: #f5f7fb;
}

.future-title {
  color: #071d49;
  letter-spacing: -1px;
}

.future-card {
  background: white;

  border-radius: 30px;

  padding: 40px;

  height: 100%;

  transition: all 0.45s ease;

  border: 1px solid #e5e7eb;

  position: relative;

  overflow: hidden;
}

/* HOVER EFFECT */

.future-card::before {
  content: '';

  position: absolute;

  width: 100%;
  height: 100%;

  left: 0;
  top: 100%;

  transition: 0.5s ease;

  z-index: 0;

  /* background: linear-gradient(135deg, #ce317dbe, #ce317e); */
}

.btn-warning {
    background-color: #082150;
    border: none;
    color: #fff;
    padding: 11px 20px;
}

.btn-light{
  padding: 11px 20px;
  border: none;
}

.btn-warning:hover, .btn-light:hover{
  background-color: #ce317d;
}

/* HOVER */

.future-card:hover::before {
  top: 0;
}

.future-card:hover {
  transform: translateY(-12px);
  box-shadow: 0 20px 50px rgba(0,0,0,0.12);
}

.future-card:hover h3,
.future-card:hover p,
.future-card:hover {
  color: #000;
}

.future-card h3,
.future-card p,
.future-icon {
  position: relative;
  z-index: 2;
  transition: 0.4s ease;
}

/* ICON */

.future-icon {
  width: 70px;
  height: 70px;

  border-radius: 20px;

  display: flex;
  align-items: center;
  justify-content: center;

  margin-bottom: 30px;

  background: #eff6ff;

  color: #2563eb;

  transition: 0.4s ease;
}

/* PURPLE ICON */

.future-card-purple .future-icon {
  background: #f3e8ff;
  color: #9333ea;
}

/* GREEN ICON */

.future-card-green .future-icon {
  background: #dcfce7;
  color: #16a34a;
}

/* TEXT */

.future-card h3 {
  font-size: 32px;
  font-weight: 700;
  color: #071d49;

  margin-bottom: 18px;
}

.future-card p {
  color: #5b6475;
  line-height: 1.9;
  font-size: 17px;
}



/* OFFER */

.offer-box {
  background: linear-gradient(135deg, #ce317e, #ac2868);

  border-radius: 30px;

  padding: 70px 40px;

  color: #fff;
}


/* CONTACT */

.contact-box {
  background: #071d49;

  color: white;

  border-radius: 30px;

  padding: 70px 40px;
}


/* FOOTER */

.footer {
  background: #020817;
}

/* MODAL */

.custom-modal {
  border: none;
  border-radius: 30px;
  overflow: hidden;
}

.modal-content {
  background: white;
}

.modal-header {
  padding: 25px 30px 0;
}

.modal-body {
  padding: 30px;
}

.modal.fade .modal-dialog {
  transform: scale(0.9);
  transition: 0.3s ease;
}

.modal.show .modal-dialog {
  transform: scale(1);
}

.apply-btn {
  transition: 0.3s ease;
}

.apply-btn:hover {
  transform: translateY(-3px);
}
/* FAQ */

.faq-item {
  border: none;
  margin-bottom: 20px;
  border-radius: 20px !important;
  overflow: hidden;
  box-shadow: 0 10px 30px rgba(0,0,0,0.06);
}

.accordion-button {
  padding: 22px 25px;
  font-weight: 600;
  font-size: 17px;
  background: #fff;
  box-shadow: none !important;
}

.accordion-button:not(.collapsed) {
  background: #071d49;
  color: white;
}

.accordion-body {
  padding: 25px;
  line-height: 1.8;
  color: #555;
}

/* RECRUITERS SECTION */

.recruiters-section {
  background: #f7f8fb;
}

.recruiters-title {
  font-size: 60px;
  font-weight: 800;
  color: #4b5563;
  letter-spacing: -1px;
}

.title-line {
  width: 140px;
  height: 4px;
  border-radius: 100px;
  background: #2563eb;
}

/* CARD */

.recruiter-card {
  background: white;

  border-radius: 24px;

  height: 120px;

  display: flex;
  align-items: center;
  justify-content: center;

  padding: 25px;

  border: 1px solid #eceef2;

  transition: all 0.4s ease;

  overflow: hidden;

  position: relative;
}

/* LOGO */

.recruiter-card img {
  max-width: 100%;
  max-height: 45px;

  object-fit: contain;

  filter: grayscale(100%);

  opacity: 0.85;

  transition: 0.4s ease;
}

/* HOVER */

.recruiter-card:hover {
  transform: translateY(-10px);

  box-shadow: 0 20px 40px rgba(0,0,0,0.08);

  border-color: #2563eb;
}

.recruiter-card:hover img {
  filter: grayscale(0%);

  opacity: 1;

  transform: scale(1.08);
}

/* CAMPUS LIFE */

.campus-card {
  transition: 0.4s ease;
}

.campus-card:hover {
  transform: translateY(-10px);
}

.campus-icon {
  width: 70px;
  height: 70px;

  border-radius: 20px;

  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 30px;
}

.campus-video {
  min-height: 100%;
}

.video-overlay {
  position: absolute;
  inset: 0;

  background: linear-gradient(
    to top,
    rgba(0,0,0,0.75),
    rgba(0,0,0,0.15)
  );

  display: flex;
  flex-direction: column;
  justify-content: end;

  padding: 40px;
}

.play-btn {
  width: 80px;
  height: 80px;

  border-radius: 50%;

  background: white;

  color: #071d49;

  display: flex;
  align-items: center;
  justify-content: center;

  text-decoration: none;

  font-size: 28px;

  transition: 0.4s ease;
}

.play-btn:hover {
  transform: scale(1.1);
  color: #071d49;
}

/* FOOTER */

.vviet-footer {
  background: #020b2d;

  color: rgba(255,255,255,0.8);

  border-radius: 40px 40px 0 0;

  margin-top: 100px;
}

/* LOGO */

.footer-logo {
  height: 160px;
}

/* TEXT */

.footer-text {
  line-height: 1.9;
}

/* TITLES */

.footer-title {
  color: white;

  font-weight: 700;

  text-transform: uppercase;

  letter-spacing: 1px;

  font-size: 15px;
}

/* LINKS */

.footer-links li,
.footer-links a {
  color: rgba(255,255,255,0.75);

  text-decoration: none;

  transition: 0.3s ease;
}

.footer-links a:hover {
  color: #fff;
}

/* BOTTOM */

.footer-bottom {
  border-top: 1px solid rgba(255,255,255,0.08);
}

/* SOCIAL */

.social-icon {
  width: 45px;
  height: 45px;

  border-radius: 50%;

  background: rgba(255,255,255,0.08);

  color: white;

  display: flex;
  align-items: center;
  justify-content: center;

  text-decoration: none;

  transition: 0.3s ease;
}

.social-icon:hover {
  background: #fff;
  color: #071d49;

  transform: translateY(-4px);
}

/* RESPONSIVE */

@media(max-width: 768px) {

  .recruiters-title {
    font-size: 38px;
  }

  .recruiter-card {
    height: 100px;
    padding: 20px;
  }

  .recruiter-card img {
    max-height: 35px;
  }

}


/* RESPONSIVE */

@media(max-width: 768px) {

  .hero-title {
    font-size: 42px;
  }

  .section-title {
    font-size: 34px;
  }

  .form-card {
    padding: 25px;
  }
.future-title {
    font-size: 38px;
  }

  .future-card {
    padding: 30px;
  }

  .future-card h3 {
    font-size: 26px;
  }
}
